@charset "UTF-8";

/* 1日1回ポップアップ */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@700&display=swap');
#tenYear_Modal .modal {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  align-items: center;
  display: none;
}
#tenYear_Modal .modal.is_active {
  display: flex;
}
#tenYear_Modal .modal_bg {
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9998;
}
#tenYear_Modal .modal_wrap {
  width: 100%;
  margin: 0 auto;
  padding: 20px;
  z-index: 10000;
  position: relative;
  top: 0px;
}
#tenYear_Modal .modal_wrap .modal_readtext{
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  color: #fff;
  text-align: center;
  font-size: 2rem;
  margin-bottom: 40px;
}
#tenYear_Modal .modal_inner {
  max-width: 950px;
  margin: auto;
}
#tenYear_Modal .modal_close {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  color: #fff;
  font-size: 14px;
  position: absolute;
  top: 75px;
  right: 35px;
  z-index: 99999;
}
#tenYear_Modal .modal_close::after,
#tenYear_Modal .modal_close::before{
  content: '';
  width: 65px;
  height: 6px;
  background: #fff;
  position: absolute;
  top: -35px;
  right: -10px;
}
#tenYear_Modal .modal_close::after{
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform:rotate(-45deg);
}
#tenYear_Modal .modal_close::before{
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform:rotate(45deg);
}
